### Method

# WebKit2 UserMessage get_fd_list

#### Declaration [src]

    GUnixFDList*
    webkit_user_message_get_fd_list (
      WebKitUserMessage* message
    )

#### Description [src]

Get the `message` list of file descritpor.

Available since: | 2.28

Gets property | `WebKit2.UserMessage:fd-list`

#### Return value

Returns: | `GUnixFDList`
| The message list of file descriptors.
| The data is owned by the instance.
| The return value can be `NULL`.